Subject: Re: bug#14732: Package dos-mode for ELPA

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Aug 2013 20:05:52 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Wed, 07 Aug 2013 23:47:19 -0400
> 
> >> >> That same argument wouldn't work for TCC.
> >> > Why does it work for csh, then?
> >> AFAIK csh is Free Software.
> > Nothing you find on a typical proprietary Unix these days is Free
> > Software.
> 
> Last time I checked, csh comes with a BSD license.

I guess I confused it with ksh, sorry.

And ksh is not the worst offender: look in sh-script, and you will see
there, in addition to ksh, also rc from Plan 9 and even (gasp!) SCO's
oash.

If we care so much about not supporting non-free shells, why do we
have all those in sh-script?